@charset "utf-8";
.follow_o{ margin:10px 5px 10px 5px;  width:75px; height:90px; line-height:18px; }
.follow_o img{ width:50px; height:50px;border:1px solid #efefef; padding:3px;}
.follow_o a{ }
.bg_s{ background:#ffefcd;}
.view_home .flpicli li{ float:left; width:275px; margin:5px 6px}
.view_home .media li{height: 180px;}